Subject: Re: [PATCH 03/10] gnu: Define UPSTREAM-FIREFOX-SOURCE at the top level.

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 19 Feb 2023 20:06:47 -0500

Hi Mark,

I believe I've addressed all your comments; I've now pushed the series
to master (taking care to update the gnuzilla commit to f23f8b6 for the
language pack reproducibility fix).

Thank you for the review, and let me know if I missed anything!

Closing.

-- 
Thanks,
Maxim